body.home .featured-frachises-wrapper {
  width: 90%;
  padding-left: 28px;
}

.post-content a{
  color: #014cbe;
}

.single-service_supplier .supplier-section-wrapper .info-wrapper .cta-wrapper {
  width: auto;

}

.single-service_supplier .supplier-section-wrapper .info-wrapper,
.single-franchise-parent .brand-section-wrapper .info-wrapper {
  right: 50%;
  transform: translateX(50%);
  text-align: right;
  bottom: -90px;
}

.single-service_supplier #masthead,
.single-franchise #masthead {
  position: relative;
  background-color: #242635;
}

.single-service_supplier .supplier-section-wrapper .info-wrapper .logo,
.single-franchise .brand-section-wrapper .info-wrapper .logo {
  margin-right: 0;
  line-height: 1;
}

#breadcrumbs {
  font-size: 20px;
  padding-top: 15px;
  padding-bottom: 15px;
}

.single-franchise .menu-box .tabs .tabs-title a,
.single-service_supplier .menu-box .tabs .tabs-title a {
  font-size: 16px;
  font-weight: normal;
}

.single-franchise .menu-box .tabs .tabs-title a,
.single-service_supplier .menu-box .tabs .tabs-title a {
  padding-right: 10px;
  border-right: 1px solid #414873;
  padding-bottom: 3px;
  padding-top: 3px;
  font-size: 16px;
  font-weight: normal;
  color: #414873;
  padding-left: 10px;
  margin-right: 0;
}

.single-franchise .menu-box .tabs .tabs-title a:hover,
.single-service_supplier .menu-box .tabs .tabs-title a:hover {
  border-bottom: 0;
  text-decoration: underline;
  background-color: transparent;
}

.single-franchise .menu-box .tabs,
.single-service_supplier .menu-box .tabs {
  z-index: 10;
  position: relative;
  background-color: transparent;
}

.single-franchise .menu-box .tabs .tabs-title:nth-last-child(2) a,
.single-service_supplier .menu-box .tabs .tabs-title:nth-last-child(2) a {
  border: 0;
}

.single-franchise .menu-box .tabs .tabs-title:first-child a,
.single-service_supplier .menu-box .tabs .tabs-title:first-child a {
  padding-left: 0;
}

.single-franchise .sub-menu-wrapper,
.single-service_supplier .sub-menu-wrapper {
  background: #E0E4E7;
}

.single-franchise .snapshot-wrapper .upper-wrapper,
.single-service_supplier .snapshot-wrapper .upper-wrapper {
  border: 0;
}

.single-franchise .contact-wrapper .title-wrapper,
.single-service_supplier .contact-wrapper .title-wrapper {
  border: 0;
}

.single-franchise .enquire-from-iframe,
.single-service_supplier .enquire-from-iframe {
  border: 0;
}

.single-franchise .snapshot-wrapper,
.single-service_supplier .snapshot-wrapper {
  border: 0;
  background-color: #E0E4E7;
}

.single-franchise .enquire-from-iframe body,
.single-service_supplier .enquire-from-iframe body {
  background-color: transparent;
}

.single-franchise .sub-menu-wrapper,
.single-service_supplier .sub-menu-wrapper {
  border: 0;
}

.single-franchise .lower-wrapper>.col-sm-12,
.single-franchise .upper-wrapper>.col-sm-12,
.single-service_supplier .lower-wrapper>.col-sm-12,
.single-service_supplier .upper-wrapper>.col-sm-12 {
  padding-left: 0;
  padding-right: 0;
  float: none;
}

.single-franchise .snapshot-wrapper .row,
.single-service_supplier .snapshot-wrapper .row {
  margin-top: 0 !important;
  margin-left: 0 !important;
}

.single-franchise #snapshot-panel>.row,
.single-service_supplier #snapshot-panel>.row {
  margin-left: -15px !important;
  margin-right: -15px;
}

.single-franchise .single-supplier .supplier-info .info-wrapper .title,
.single-service_supplier .single-supplier .supplier-info .info-wrapper .title {
  font-weight: 700;
  margin-bottom: 50px;
  padding-top: 30px;
}

.single-franchise .snapshot-panel-box,
.single-franchise .menu-box,
.single-service_supplier .snapshot-panel-box,
.single-service_supplier .menu-box {
  background-color: #E0E4E7;
  
}

.single-franchise #snapshot-panel .section-title h4,
.single-service_supplier #snapshot-panel .section-title h4 {
  font-size: 20px;
}

.single-franchise .mb-50,
.single-service_supplier .mb-50 {
  margin-bottom: 50px;
}

.single-franchise .pb-20,
.single-service_supplier .pb-20 {
  padding-bottom: 20px;
}

.single-franchise .featured-article-posts-wrapper .title-wrapper,
.single-service_supplier .featured-article-posts-wrapper .title-wrapper {
  margin-top: 20px !important;
}

.single-franchise .video-wrapper .title-wrapper,
.single-franchise .franchises-for-sale .title-wrapper,
.single-service_supplier .video-wrapper .title-wrapper,
.single-service_supplier .franchises-for-sale .title-wrapper {
  margin-top: 20px !important;
  border-bottom: 1px solid #D3D3D3;
  margin-bottom: 21px !important;
}

.single-franchise .single-franchise-parent .franchises-for-sale .section-title,
.single-service_supplier .single-franchise-parent .franchises-for-sale .section-title {
  margin-bottom: 0;
}

.single-franchise .field-snapshot-title,
.single-service_supplier .field-snapshot-title {
  color: #575963;
}

.single-franchise .lower-wrapper,
.single-service_supplier .lower-wrapper {
  color: #888B93;
}

.single-franchise .supplier-info .content,
.single-service_supplier .supplier-info .content {
  color: #888B93;
}

.single-franchise #pardot-form .submit input,
.single-service_supplier #pardot-form .submit input {
  color: black;
}

.single-franchise .fca-ffr,
.single-service_supplier .fca-ffr {
  margin-right: 180px;
}

.page-template-template-franchise-archive .post-details .read-more-link {
  width: auto;
}

#breadcrumbs .home {
  background-image: url(../assets/images/ico-home.png);
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
  display: inline-block;
  color: transparent;
}

#breadcrumbs .home:hover {
  color: transparent;
}

#breadcrumbs span[typeof="v:Breadcrumb"] {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
#breadcrumbs span a {
  color: #e0e4e7;
}

#breadcrumbs span.arrow {
  background-image: url(../assets/images/ico-arrow.png);
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
  display: inline-block;
  background-position: center;
  background-size: 15px;
}

.single-franchise .single-franchise-parent .tabs .tabs-title a[aria-selected=true],
.single-franchise .single-supplier .tabs .tabs-title a[aria-selected=true],
.single-service_supplier .single-franchise-parent .tabs .tabs-title a[aria-selected=true],
.single-service_supplier .single-supplier .tabs .tabs-title a[aria-selected=true] {
  color: #414873;
}

.single-franchise .single-franchise-parent .franchises-for-sale .enquire-franchise-reveal-button,
.single-franchise .single-supplier .franchises-for-sale .enquire-franchise-reveal-button,
.single-service_supplier .single-franchise-parent .franchises-for-sale .enquire-franchise-reveal-button,
.single-service_supplier .single-supplier .franchises-for-sale .enquire-franchise-reveal-button {
  background-color: #3d3f4a;
}

.single-franchise .single-franchise-parent .franchises-for-sale .find-more,
.single-franchise .single-supplier .franchises-for-sale .find-more,
.single-service_supplier .single-franchise-parent .franchises-for-sale .find-more,
.single-service_supplier .single-supplier .franchises-for-sale .find-more {
  color: #3d3f4a;
}

.single-franchise .single-franchise-child .franchises-for-sale .find-more {
  display: block;
  color: #3d3f4a;
}

.single-franchise .single-franchise-child .map-wrapper {
  margin-top: 56px;
}

.single-franchise .button.success,
.single-service_supplier .button.success {
  background-color: #3d3f4a;
}

.single-franchise .phone-wrapper,
.single-service_supplier .phone-wrapper {
  color: #3d3f4a;
}

.single-franchise .brand-website a {
  background-color: #3d3f4a;
}

.single-franchise .single-franchise-parent .franchises-for-sale .shortlist,
.single-franchise .single-supplier .franchises-for-sale .find-more .shortlist,
.single-service_supplier .single-franchise-parent .franchises-for-sale .shortlist,
.single-service_supplier .single-supplier .franchises-for-sale .find-more .shortlist {
  float: none;
}

.single-franchise .single-franchise-parent .franchises-for-sale button,
.single-franchise .single-franchise-parent .franchises-for-sale .button,
.single-franchise .single-supplier .franchises-for-sale button,
.single-franchise .single-supplier .franchises-for-sale .button,
.single-service_supplier .single-franchise-parent .franchises-for-sale button,
.single-service_supplier .single-franchise-parent .franchises-for-sale .button,
.single-service_supplier .single-supplier .franchises-for-sale button,
.single-service_supplier .single-supplier .franchises-for-sale .button {
  float: none;

}

.single-franchise .menu-box .sub-menu-wrapper,
.single-service_supplier .menu-box .sub-menu-wrapper {
  margin-bottom: 0;
  padding-bottom: 15px;
}

.single-franchise .single-franchise-child .menu-box {
  padding-top:10px;
}

/*  */
.single-franchise .franchises-for-sale .buttons,
.single-service_supplier .franchises-for-sale .buttons {
  display: flex;
  margin-left: -10px;
  margin-right: -10px;
}

.single-franchise .franchises-for-sale .buttons>.button,
.single-service_supplier .franchises-for-sale .buttons>.button {
  margin: 0 10px;
  padding: 10px;
  width: auto;
  min-width: auto;
  max-width: none;
  background-color: transparent;
  width: calc(33.333% - 20px);
  text-align: center;
  border: 1px solid #3d3f4a;
  color: #3d3f4a;
  font-weight: 900;
  border-radius: 0;
}

/*  */

@media (max-width: 1199px) {

  .single-franchise .fca-ffr,
  .single-service_supplier .fca-ffr {
    margin-right: 280px;
  }
}

@media (max-width: 991px) {

  .single-franchise .fca-ffr,
  .single-service_supplier .fca-ffr {
    margin-right: 0;
  }

  .single-franchise .fca-member,
  .single-service_supplier .fca-member {
    width: auto !important;
  }
}
@media (min-width: 768px) {
  .single-franchise .page-title-mobile,
  .single-service_supplier .page-title-mobile{
    display: none;
  }
}
@media (max-width: 767px) {
  .menu-box .tabs-title.fixed-button{
	position: fixed;
    bottom: 0px;
    background: #242635!important;
    width: 100%;
    height: 50px;
    left: 0px;
    z-index: 9999;
    color: #ffffff;
  }
  .single .menu-box .tabs-title.fixed-button a{ 
	  color:#ffffff;
  }
  .single-franchise .menu-box .tabs,
  .single-franchise .sub-menu-wrapper #brand-tabs,
  .single-service_supplier .menu-box .tabs,
  .single-service_supplier .sub-menu-wrapper #brand-tabs {
    /* margin-top: 110px; */
    background-color: #E0E4E7;
    padding-top: 0;
  }

  .single-franchise .menu-box .tabs .tabs-title a,
  .single-service_supplier .menu-box .tabs .tabs-title a {
    border: 0;
  }

  .single-franchise .menu-box .tabs-title,
  .single-service_supplier .menu-box .tabs-title {
    background-color: transparent;
  }

  .single-franchise .menu-box .tabs-title:first-child,
  .single-service_supplier .menu-box .tabs-title:first-child {
    border-top: 1px solid #d3d3d3;
  }

  .single-franchise .fca-ffr,
  .single-service_supplier .fca-ffr {
    position: absolute;
    top: 23px;
    right: 180px;
  }

  .single-franchise .sub-menu-wrapper .fca-member,
  .single-service_supplier .sub-menu-wrapper .fca-member {
    margin: 15px 2px;
  }

  .single-franchise #snapshot-panel>.row,
  .single-service_supplier #snapshot-panel>.row {
    margin-left: 0 !important;
    margin-right: 0 !important;
    display: flex;
    flex-direction: column;
  }

  .single-franchise #snapshot-panel>.row>.col-first,
  .single-service_supplier #snapshot-panel>.row>.col-first {
    order: 2;
  }
  .single-franchise .single-franchise-child #snapshot-panel>.row>.col-first {
    order: unset;
  }

  .single-franchise #snapshot-panel .col-first .section-title,
  .single-service_supplier #snapshot-panel .col-first .section-title {
    background-color: white;
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .single-franchise #snapshot-panel .col-first .section-title h4,
  .single-service_supplier #snapshot-panel .col-first .section-title h4 {
    border-bottom: 1px solid #D3D3D3;
    margin-bottom: 0;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .single-franchise .upper-wrapper,
  .single-service_supplier .upper-wrapper {
    padding-top: 30px;
  }

/*  .single-franchise .container,
  .single-service_supplier .container {
    padding: 15px;
  }*/

  .single-franchise .snapshot-panel-box,
  .single-franchise .menu-box,
  .single-service_supplier .snapshot-panel-box,
  .single-service_supplier .menu-box {
    margin-right: 0;
    margin-left: 0;
    position: relative;
    padding: 15px;
  }
  .page-template-template-opportunities-search .categories-wrapper h3.title,
  .page-template-template-franchise-archive .categories-wrapper h3.title,
  .page-template-template-suppliers-archive .categories-wrapper h3.title {
    font-size: 15px;
  }
  .categories-wrapper .expand-label .expander.expand-mobile { height: 45px; }

  .single-franchise .menu-box,
  .single-service_supplier .menu-box{
    padding-top: 110px;
  }

  .single-franchise .single-franchise-parent .brand-info,
  .single-service_supplier .single-franchise-parent .brand-info {
    padding-left: 0;
    padding-right: 0;
  }

  .single-franchise .snapshot-panel-box .page-title,
  .single-service_supplier .snapshot-panel-box .page-title{
    display: none;
  }

  .single-franchise .page-title-mobile,
  .single-service_supplier .page-title-mobile{
    text-align: center;
    /* position: absolute;
    top: 75px;
    right: 50%;
    transform: translateX(50%);
    text-align: center; */
    text-align: left;
    position: absolute;
    font-size: 18px;
    top: 25px;
    width: auto;
  }
  .single-franchise .menu-box .tabs, 
  .single-service_supplier .menu-box .tabs{
    position: static;
  }

  .single-franchise .snapshot-panel-box>.container>.row,
  .single-service_supplier .snapshot-panel-box>.container>.row {
    position: relative;
  }

  .single-franchise .gallery-item.col-xs-12.col-sm-6.col-md-6.col-lg-6.thumb,
  .single-service_supplier .gallery-item.col-xs-12.col-sm-6.col-md-6.col-lg-6.thumb {
    width: 49%;
  }

  .single-franchise .fca-member img,
  .single-service_supplier .fca-member img {
    width: 60px;
    padding-bottom: 10px;
  }

  .single-franchise .single-supplier .supplier-info .info-wrapper .title,
  .single-service_supplier .single-supplier .supplier-info .info-wrapper .title {
    padding-top: 0;
    margin-bottom: 25px;
    padding-right: 150px;
  }

  .single-service_supplier .supplier-section-wrapper .info-wrapper,
  .single-franchise-parent .brand-section-wrapper .info-wrapper {
    right: 0;
    transform: none;
    z-index: 1;
  }

  .single-franchise .single-franchise-parent .brand-info,
  .single-franchise .single-franchise-parent .supplier-info,
  .single-franchise .single-supplier .brand-info,
  .single-franchise .single-supplier .supplier-info,
  .single-service_supplier .single-franchise-parent .brand-info,
  .single-service_supplier .single-franchise-parent .supplier-info,
  .single-service_supplier .single-supplier .brand-info,
  .single-service_supplier .single-supplier .supplier-info {
    padding: 0;
  }

  .single-franchise .franchises-for-sale .container,
  .single-service_supplier .franchises-for-sale .container {
    padding-left: 0;
    padding-right: 0;
  }

  .single-franchise .franchises-for-sale .cell.column_for_sale,
  .single-service_supplier .franchises-for-sale .cell.column_for_sale {
    padding-left: 0;
    padding-right: 0;
    background-color: #E0E4E7;
  }
}

@media (max-width: 520px) {

  .top-header .logo { width: 28px; }
  .single-service_supplier .supplier-section-wrapper .info-wrapper .logo img,
  .single-franchise .brand-section-wrapper .info-wrapper .logo img,
  body.single-franchise .brand-section-wrapper .info-wrapper .logo img,
  .single-franchise .brand-section-wrapper .info-wrapper .logo {
    max-width: 105px;
  }

  .single-franchise .fca-ffr,
  .single-service_supplier .fca-ffr {
    right: 120px;
    width: 50px;
    top: 0;
  }

  .single-franchise .single-franchise-child .menu-box {
    padding-top: 60px;
  }

  .single-service_supplier .supplier-section-wrapper .info-wrapper,
  .single-franchise-parent .brand-section-wrapper .info-wrapper {
    bottom: -80px;
  }

  .single-franchise .fca-ffr,
  .single-service_supplier .fca-ffr {
    top: 0;
  }
  .single-franchise .video-wrapper .title-wrapper,
  .single-franchise .gallery-wrapper .title-wrapper,
  .single-franchise .contact-wrapper .title-wrapper,
  .single-franchise .franchises-for-sale .title-wrapper, 
  .single-service_supplier .video-wrapper .title-wrapper, 
  .single-service_supplier .franchises-for-sale .title-wrapper {
    border-bottom: 1px solid #D3D3D3;
    border-top: 1px solid #D3D3D3;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
    padding-top: 8px;
  }
}

@media (max-width: 480px) {

  .single-franchise .snapshot-panel-box .page-title{
    top: -246px;
    text-align: center;
  }
  .single-service_supplier .snapshot-panel-box .page-title {
    top: -167px;
    text-align: center;
  }
}

.categories-wrapper .expand-label .expander.expand-mobile {
  /* background-image: url(../assets/images/ico_plus.PNG); */
  background-color: transparent;
  cursor: pointer;
}

 .categories-wrapper .expand-label .expanded .expander.expand-mobile {
  background-image: url(../assets/images/ico_sub.PNG);
  transform: none;
}

/*  */
.page-template-template-opportunities-search .categories-wrapper .category .expander,
.page-template-template-franchise-archive .categories-wrapper .category .expander,
.page-template-template-suppliers-archive .categories-wrapper .category .expander {
  background-image: url(../assets/images/ico_plus.PNG);
  background-color: transparent;
  cursor: pointer;
}

.page-template-template-opportunities-search .categories-wrapper .category.expanded .expander,
.page-template-template-franchise-archive .categories-wrapper .category.expanded .expander,
.page-template-template-suppliers-archive .categories-wrapper .category.expanded .expander {
  background-image: url(../assets/images/ico_sub.PNG);
  transform: none;
}

.page-template-template-opportunities-search.categories-wrapper .category:not(:last-child),
.page-template-template-franchise-archive .categories-wrapper .category:not(:last-child),
.page-template-template-suppliers-archive .categories-wrapper .category:not(:last-child) {
  border-bottom: 1px solid #adb1c9;
  margin-bottom: 5px;
}

.page-template-template-opportunities-search .results-listing .result.box-free,
.page-template-template-franchise-archive .results-listing .result.box-free,
.page-template-template-suppliers-archive .results-listing .result.box-free {
  padding-top: 30px;
}

.page-template-template-opportunities-search .location.info,
.page-template-template-franchise-archive .location.info,
.page-template-template-suppliers-archive .location.info {
  display: flex;
  padding-left: 5px;
  padding-right: 5px;
}

.page-template-template-opportunities-search .location.info .key,
.page-template-template-franchise-archive .location.info .key,
.page-template-template-suppliers-archive .location.info .key {
  padding-right: 5px;
}

.page-template-template-opportunities-search .location.info+.view-more,
.page-template-template-franchise-archive .location.info+.view-more,
.page-template-template-suppliers-archive .location.info+.view-more {
  padding-left: 5px;
  padding-right: 5px;
}


.page-template-template-opportunities-search .title-text,
.page-template-template-franchise-archive .title-text,
.page-template-template-suppliers-archive .title-text {
  text-align: center;
  font-weight: 100 !important;
  font-size: 20px !important;
}

.page-template-template-opportunities-search .categories-wrapper h3.title,
.page-template-template-franchise-archive .categories-wrapper h3.title,
.page-template-template-suppliers-archive .categories-wrapper h3.title {
  font-weight: 100;
  font-size: 20px;
}

.page-template-template-opportunities-search .categories-wrapper .category a .name,
.page-template-template-franchise-archive .categories-wrapper .category a .name,
.page-template-template-suppliers-archive .categories-wrapper .category a .name {
  margin-bottom: 5px;
}

.page-template-template-opportunities-search .categories-wrapper .category-list,
.page-template-template-franchise-archive .categories-wrapper .category-list,
.page-template-template-suppliers-archive .categories-wrapper .category-list {
  padding-left: 20px;
  padding-right: 20px;
  margin-bottom: 20px;
}

.page-template-template-opportunities-search .results-listing .result.result-cover .opportunities .images .logo,
.page-template-template-franchise-archive .results-listing .result.result-cover .opportunities .images .logo,
.page-template-template-suppliers-archive .results-listing .result.result-cover .opportunities .images .logo {
  background-color: #E0E4E7;
}

.page-template-template-opportunities-search  .categories-wrapper .category a .name
.page-template-template-franchise-archive .categories-wrapper .category a .name,
.page-template-template-suppliers-archive .categories-wrapper .category a .name {
  padding-left: 0;
}

.page-template-template-franchise-archive .categories-wrapper .categories-inner .city.clearfix {
  padding-left: 25px;
}

body.page-template-template-franchise-archive .search-wrapper .row.form-wrapper #price {
  background-color: transparent;
  
  float: right;
  margin-right: 85px;
}

body.page-template-template-franchise-archive .search-wrapper .row.form-wrapper .button.form-item,
body.page-template-template-suppliers-archive .search-wrapper .row.form-wrapper .button.form-item {
  width: 20%;
}

body.page-template-template-opportunities-search .search-wrapper {
  height: unset;
}

body.page-template-template-opportunities-search .search-wrapper >.row {
  height: auto;
  border-radius: unset;
}
body.page-template-template-opportunities-search .search-wrapper .row.form-wrapper .search.form-item {
  width: 67%;
  margin-right: 0px;
  border-left: 1px solid #1a1d31;
  border-top: 1px solid #1a1d31;
  border-bottom: 1px solid #1a1d31;
}
body.page-template-template-opportunities-search .search-wrapper .row.form-wrapper .button.form-item {
  padding: unset;
  width: 30%;
  border-right: 1px solid #1a1d31;
  border-top: 1px solid #1a1d31;
  border-bottom: 1px solid #1a1d31
}

.page-template-template-franchise-archive .price-list {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
}

.page-template-template-franchise-archive .price-list a,
.page-template-template-suppliers-archive .price-list a {
  font-size: 17px;
  padding-bottom: 10px;
  color: #737581;
  display: block;
}

.page-template-template-franchise-archive .sorting-wrapper .sort select,
.page-template-template-suppliers-archive .sorting-wrapper .sort select {
  background-color: transparent;
  border: 1px solid #ddd;
}

.blog .categories-wrapper .topics-wrapper {
  padding-left: 20px;
}

.blog .categories-wrapper .topics-wrapper .filters {
  position: relative;
  padding-left: 20px;
  padding-right: 20px;
  margin-bottom: 20px;
}

.blog .categories-wrapper .topics-wrapper .filters li:not(:last-child){
  border-bottom: 1px solid #adb1c9;
  margin-bottom: 5px;
}

.blog .categories-wrapper .topics-wrapper .title {
  border: 1px solid #ddd;
  padding: 17px 30px 22px 30px;
  margin-bottom: 20px
}

@media (min-width: 768px) {
  .categories-wrapper .expand-label .expander.expand-mobile,
  .page-template-template-franchise-archive .expand-mobile,
  .page-template-template-suppliers-archive .expand-mobile {
    display: none;
  }

  .page-template-template-franchise-archive .categories-wrapper h3.title,
  .page-template-template-suppliers-archive .categories-wrapper .title {
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
    border-top: 3px solid #ddd;
    border-bottom: 3px solid #ddd;
    padding-top: 17px;
    padding-bottom: 20px;
    margin-bottom: 20px;
  }

  .blog .categories-wrapper .topics-wrapper .title {
    margin: -15px -15px 20px -20px;
    padding-left: 15px;
    padding-right: 15px;
    border: unset;
    border-top: 3px solid #ddd;
    border-bottom: 3px solid #ddd;
    padding-top: 17px;
    padding-bottom: 20px;
  }
}

@media (max-width: 799px) {
  body.page-template-template-opportunities-search .search-wrapper .row.form-wrapper .button.form-item,
  body.page-template-template-franchise-archive .search-wrapper .row.form-wrapper .button.form-item,
  body.page-template-template-suppliers-archive .search-wrapper .row.form-wrapper .button.form-item {
    width: 20%;
    border: unset;
  }
}

@media (max-width: 767px) {
  .page-template-template-franchise-archive .results-listing .result.result-cover .logo,
  .page-template-template-suppliers-archive .results-listing .result.result-cover .logo {
    padding-top: 0;
  }

  .page-template-template-franchise-archive .location.info,
  .page-template-template-suppliers-archive .location.info {
    justify-content: center;
  }

  #breadcrumbs.container {
    padding-left: 15px;
    padding-right: 15px;
  }

  #breadcrumbs span[typeof="v:Breadcrumb"] {
    justify-content: center;
    font-size: 17px;
    color: #e0e4e7;
  }

  .page-template-template-franchise-archive .categories-wrapper,
  .page-template-template-suppliers-archive .categories-wrapper,
  .archive.category .categories-wrapper,
  .blog .categories-wrapper {
    padding-left: 0;
    padding-right: 0;
  }

  .page-template-template-franchise-archive .categories-wrapper .categories-inner,
  .page-template-template-suppliers-archive .categories-wrapper .categories-inner,
  .archive.category .categories-wrapper .topics-wrapper,
  .blog .categories-wrapper .topics-wrapper {
    border: 0;
  }

  .blog .categories-wrapper .topics-wrapper .filters li,
  .page-template-template-franchise-archive .categories-wrapper .category,
  .page-template-template-suppliers-archive .categories-wrapper .category {
    border: 0 !important;
  }

  .page-template-template-franchise-archive .categories-wrapper .category .expander,
  .page-template-template-suppliers-archive .categories-wrapper .category .expander {
    display: none;
  }

  .page-template-template-franchise-archive .categories-wrapper .category-list,
  .page-template-template-suppliers-archive .categories-wrapper .category-list {
    padding-left: 60px;
    padding-right: 60px;
  }

  .page-template-template-franchise-archive .categories-wrapper h3.title,
  .page-template-template-suppliers-archive .categories-wrapper h3.title {
    border: 1px solid #ddd;
    padding: 17px 30px 22px 30px;
    margin-bottom: 20px;
  }

  .page-template-template-franchise-archive .categories-wrapper .columns:last-child:not(:first-child),
  .page-template-template-suppliers-archive .categories-wrapper .columns:last-child:not(:first-child) {
    display: none;
  }

  .page-template-template-franchise-archive .categories-wrapper .columns:first-child,
  .page-template-template-suppliers-archive .categories-wrapper .columns:first-child {
    border-bottom: 1px solid #ddd;
    position: relative;
    margin-bottom: 20px;
  }

  .page-template-template-franchise-archive .title-text,
  .page-template-template-suppliers-archive .title-text {
    display: none;
  }

  .page-template-template-franchise-archive .results-listing .result.box-free,
  .page-template-template-suppliers-archive .results-listing .result.box-free {
    margin-bottom: 60px;
  }

  .page-template-template-franchise-archive .content-listing-wrapper,
  .page-template-template-suppliers-archive .content-listing-wrapper {
    padding-left: 0;
    padding-right: 0;
  }

  .page-template-template-franchise-archive .sorting-wrapper,
  .page-template-template-suppliers-archive .sorting-wrapper {
    padding-left: 15px;
    padding-right: 15px;
  }


  .page-template-template-franchise-archive .sorting-wrapper .results,
  .page-template-template-suppliers-archive .sorting-wrapper .results {
    display: none;
  }

  .page-template-template-franchise-archive .results-listing .result .opportunities .headline.info,
  .page-template-template-suppliers-archive .results-listing .result .opportunities .headline.info {
    margin-left: -19px;
    margin-right: -19px;
  }

  .categories-wrapper .expand-label .expander.expand-mobile {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 67px;
    font-size: 0;

  }

  .categories-wrapper .expand-label .expander.expand-mobile::before {
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    right: 25px;
    top: 50%;
    transform: translateY(-50%);
    background-size: 15px;
    background-image: url(../assets/images/ico_plus.PNG);
  }
	.topic-section{
		position:relative;
	}
  .categories-wrapper .topics-wrapper .expand-label .expander.expand-mobile::before {
    right: 25px;
    top: 20px;
  }

  .categories-wrapper .expand-label.expanded .expander.expand-mobile::before {
    background-image: url(../assets/images/ico_sub.PNG);
  }

  .page-template-template-franchise-archive .categories-wrapper .category-list,
  .page-template-template-suppliers-archive .categories-wrapper .category-list{
    overflow: unset;
    height: auto;
   
  }
  
  .page-template-template-franchise-archive .categories-wrapper .category-list.expanded{
       overflow-y: scroll;
    height: 400px;
  }
	.page-template-template-suppliers-archive .categories-wrapper .category-list.expanded{
		 overflow-y: scroll;
	}
  .page-template-template-opportunities-search  .categories-wrapper .city-list.expanded{
    overflow-y: scroll;
    height: 150px;
  }

  .page-template-template-franchise-archive .main-wrapper.row,
  .page-template-template-suppliers-archive .main-wrapper.row{
    margin-top: 14px;
  }

  .page-template-template-franchise-archive .introtext,
  .page-template-template-suppliers-archive .introtext {
    display: none;
  }

  .page-template-template-franchise-archive .search-wrapper .row.form-wrapper #price {
    color: white;
    margin-right: 60px;
  }
}

@media (max-width: 520px) {
  #main-menu .ubermenu-responsive-toggle { display: none; }
  .blog .search-wrapper .row.form-wrapper,
  .archive.category .search-wrapper .row.form-wrapper {
    background-color: #282b3c;
  }
  .page-template-template-franchise-archive .categories-wrapper h3.title,
  .page-template-template-suppliers-archive .categories-wrapper h3.title {
    margin-bottom: 0px;
  }
  .page-template-template-franchise-archive .categories-wrapper .category, 
  .page-template-template-suppliers-archive .categories-wrapper .category,
  .page-template-template-franchise-archive .price-list a, 
  .page-template-template-suppliers-archive .price-list a {
    font-size: 14px;
  }

  .blog .search-wrapper .row.form-wrapper .search-title,
  .archive.category  .search-wrapper .row.form-wrapper .search-title {
    color: #fff;
  }

  .blog .search-wrapper .row.form-wrapper .search,
  .archive.category  .search-wrapper .row.form-wrapper .search {
    height: 42px;
    width: 80%;
  }

  .blog .search-wrapper .row.form-wrapper .button,
  .archive.category  .search-wrapper .row.form-wrapper .button {
    height: 42px;
  }

  .page-template-template-franchise-archive .results-listing .result .opportunities .column,
  .page-template-template-franchise-archive .results-listing .result .opportunities .columns,
  .page-template-template-suppliers-archive .results-listing .result .opportunities .column,
  .page-template-template-suppliers-archive .results-listing .result .opportunities .columns {
    padding-right: 0;
  }


  #breadcrumbs.container {
    display: none;
  }
}

@media (max-width: 480px) {

  .page-template-template-franchise-archive .categories-wrapper .category-list,
  .page-template-template-suppliers-archive .categories-wrapper .category-list {
    padding: 0 20px;
  }
}


@media (max-width: 767px){
  .blog .post , .category-expert-advice .post{
    margin-left: -15px;
    margin-right: -15px;
  }

  .blog .post .row, .category-expert-advice .post .row{
    padding-left: 20px;
    padding-right: 20px;
    display: block;
  }

  .blog .post .column-image,.category-expert-advice .post .column-image{
   float: right;
    padding-right: 0;
    margin-left: auto;
  }

  .blog .post .column-image .post-thumbnail, .category-expert-advice .post .column-image .post-thumbnail{
    left: 0;
    float: unset;
    margin: 0;
    margin-left: auto;
  }
}

@media (max-width: 520px){
  .blog .post .column-image .post-thumbnail, .blog .post .column-image ,.category-expert-advice  .post .column-image .post-thumbnail, .category-expert-advice  .post .column-image{
    width: 120px;
  }
}

/*
move custom css here
*/
.page-id-34948 .enquire-from-iframe{
	min-height:850px;
}

.enquire-from-iframe .info{
	margin:0;
    padding:0;
}
header#masthead #main-menu ul.ubermenu-nav > li.ubermenu-item .ubermenu-submenu a {
	font-size: 16px;
	padding: 3px 0;
}
header#masthead #main-menu .ubermenu-submenu.ubermenu-submenu-type-flyout.ubermenu-submenu-drop {
	background: #242635;
	width: 100%;
}
header#masthead #main-menu .ubermenu-submenu.ubermenu-submenu-type-flyout.ubermenu-submenu-drop li.ubermenu-item {
	display: block;
	border: none;
	padding: 5px 0;
}
header#masthead #main-menu .ubermenu-submenu.ubermenu-submenu-type-flyout.ubermenu-submenu-drop li.ubermenu-item a {
	border: none;
}
/*---------------------------menu mobile------------------*/
@media all and (max-width: 767px){
ul#main-nav {
	margin: 0;
}
#masthead nav#main-menu li a {
	margin: 0;
	padding: 2px 10px;
}
#masthead nav#main-menu ul.sub-menu li {
	padding: 0;
	display: block;
}
.mobile-menu-visible #masthead{
	height: 100%;
	overflow-y: scroll;
}
#masthead nav#main-menu ul.sub-menu {
	display: none;
	background: #333;
}
#masthead nav#main-menu li:hover > ul.sub-menu {
	display: block;
}
#masthead #main-menu li.menu-item {
	padding: 0;
	display: block;
	border-bottom: 1px dotted #fff;
}
#masthead nav#main-menu ul.sub-menu .sub-menu {
	background: #242635;
}
#masthead #main-menu li.menu-item.menu-item-has-children a {
	padding-right: 25px;
}
#masthead #main-menu li.menu-item.menu-item-has-children {
	position: relative;
}
#masthead #main-menu li.menu-item.menu-item-has-children::before {
	content: "+";
	position: absolute;
	right: 0;
	width: 20px;
	height: 20px;
	font-size: 18px;
	font-weight: 100;
	color: #fff;
	top: 8px;
	line-height: 1;
}
#masthead #main-menu li.menu-item.menu-item-has-children.expand::before {
	content: "-";
}
#masthead #main-menu li:hover a {
	background: none;
}
}

